package szereplo;
public class Cel extends SzilardMozgoSzereplo {
    public void athelyez(MozgoSzereplo s) {
        x=s.x;
        y=s.y;
        lepes=s.lepes;
    }
    public void elhelyez(int[][] terkep) {
        athelyez(new Celkereso(this).celkereses(terkep,new Celkereso(this)));
    }
    public Cel(SzilardMozgoSzereplo sms) {
        super(sms);
    }
}
